Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

RE: Cisco Security Advisory: Multiple Vulnerabilities in Cisco PIX and Cisc

Anyone know if these vulnerabilities affect PIX ver 6.3(5) code.

Thanks!

1 ACCEPTED SOLUTION

Accepted Solutions

Re: RE: Cisco Security Advisory: Multiple Vulnerabilities in Cis

I'm assuming you are talking about the new bulletin:

http://www.cisco.com/warp/public/707/cisco-sa-20080604-asa.shtml

It mentions this under the "Affected Products >> Products Confirmed Not Vulnerable" section:

"Cisco PIX security appliances running versions

6.x are not vulnerable. "

Regards

Farrukh

2 REPLIES

Re: RE: Cisco Security Advisory: Multiple Vulnerabilities in Cis

I'm assuming you are talking about the new bulletin:

http://www.cisco.com/warp/public/707/cisco-sa-20080604-asa.shtml

It mentions this under the "Affected Products >> Products Confirmed Not Vulnerable" section:

"Cisco PIX security appliances running versions

6.x are not vulnerable. "

Regards

Farrukh

New Member

Re: RE: Cisco Security Advisory: Multiple Vulnerabilities in Cis

Thanks Farukh..Don't know how I missed that!

Bob

105
Views
0
Helpful
2
Replies